#school-services-_map-container {
	margin-bottom: -3rem;
}

#school-services-map-app-wrapper {
	display: flex;
	flex-direction: column;
	height: auto;
	min-height: 600px;
	overflow: hidden;
	position: relative;
	/* MapBox Custom */
}

@media screen and (max-width: 63.9375em) {
	#school-services-map-app-wrapper {
		margin-bottom: 3rem;
	}
}

#school-services-map-app-wrapper #school-services-map-wrapper {
	display: flex;
	flex: 1;
	flex-direction: row;
}

@media screen and (max-width: 63.9375em) {
	#school-services-map-app-wrapper #school-services-map-wrapper {
		height: 100%;
		flex-direction: column;
	}
}

#school-services-map-app-wrapper #school-services-map-wrapper .btn-menu {
	align-items: center;
	background-color: #002e6c;
	color: #fff;
	cursor: pointer;
	display: none;
	z-index: 2;
	position: absolute;
	top: 1rem;
	right: 1rem;
	justify-content: center;
	width: 3rem;
	height: 3rem;
	transition: background-color 0.3s;
	font-size: 1rem;
}

#school-services-map-app-wrapper #school-services-map-wrapper .btn-menu.active {
	display: flex;
}

#school-services-map-app-wrapper #school-services-map-wrapper .btn-menu:hover {
	background-color: #37682c;
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-main {
	display: flex;
	flex: 3;
	flex-direction: column;
	background-color: #fff;
	position: relative;
}

@media screen and (max-width: 63.9375em) {
	#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-main {
		flex: 1;
		min-height: 400px;
	}
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-main #school-services-map-canvas {
	flex: 1;
	position: relative;
	z-index: 0;
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-search {
	display: flex;
	font-size: 0.875rem;
	flex-direction: column;
}

@media screen and (min-width: 64em) {
	#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-search {
		display: inherit !important;
	}
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-search .fssa-email a {
	color: #fff !important;
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-search #school-services-map-search-box {
	height: 2rem;
	display: flex;
	margin-bottom: 1rem;
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-search #school-services-map-search-box input {
	border: none;
	border-radius: 0;
	box-shadow: none;
	flex: 1.5 0 0;
	height: 2rem;
	min-width: 0;
	padding: 0.5rem;
	font-size: 0.875rem;
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-search #school-services-map-search-box button {
	background-color: #024aaa;
	border-radius: 0;
	cursor: pointer;
	color: #fff;
	flex: 1 0 0;
	min-width: 0;
	border: none;
	transition: background-color 0.3s;
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-search #school-services-map-search-box button:hover {
	background-color: #002452;
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-search #school-services-map-search-text-1 {
	height: 2rem;
	display: flex;
	margin-bottom: 1rem;
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-search #school-services-map-search-text-1 input {
	border: none;
	border-radius: 0;
	box-shadow: none;
	flex: 1.5 0 0;
	height: 2rem;
	min-width: 0;
	padding: 0.5rem;
	font-size: 0.875rem;
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-search #school-services-map-city-dropdown,
#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-search #school-services-map-county-dropdown {
	cursor: pointer;
	color: #333;
	list-style-type: none;
	background-color: #fff;
	border: none;
	display: block;
	flex: 1;
	height: 2rem;
	margin-bottom: 1rem;
}

@media screen and (max-width: 39.9375em) {

	#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-search #school-services-map-city-dropdown,
	#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-search #school-services-map-county-dropdown {
		flex: auto;
	}
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-search #school-services-map-city-dropdown .dropdown-menu,
#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-search #school-services-map-county-dropdown .dropdown-menu {
	max-height: 200px;
	overflow-x: hidden;
	overflow-y: scroll;
	width: 100%;
	border-radius: 0;
}

@media screen and (max-width: 63.9375em) {

	#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-search #school-services-map-city-dropdown .dropdown-menu,
	#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-search #school-services-map-county-dropdown .dropdown-menu {
		max-height: 150px;
	}
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-search #school-services-map-city-dropdown .dropdown-item,
#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-search #school-services-map-county-dropdown .dropdown-item {
	cursor: pointer;
	padding: 0.2rem 1rem;
	text-decoration: none;
	text-transform: capitalize;
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-search #school-services-map-city-dropdown .dropdown-item:hover,
#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-search #school-services-map-county-dropdown .dropdown-item:hover {
	font-weight: bold;
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-search #school-services-map-city-dropdown .dropdown-toggle,
#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-search #school-services-map-county-dropdown .dropdown-toggle {
	display: flex;
	height: 100%;
	align-items: center;
	flex: 1;
	justify-content: space-between;
	text-transform: capitalize;
	text-decoration: none;
	color: #333;
	padding: 0.5rem 0 0.5rem 0.5rem;
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-search #school-services-map-city-dropdown .dropdown-toggle .fa,
#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-search #school-services-map-county-dropdown .dropdown-toggle .fa {
	align-items: center;
	color: #002e6c;
	display: flex;
	justify-content: center;
	width: 40px;
	height: 100%;
	transition: background-color 0.3s;
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-search #school-services-map-city-dropdown .dropdown-toggle .fa:hover,
#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-search #school-services-map-county-dropdown .dropdown-toggle .fa:hover {
	color: #002e6c;
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-search #school-services-map-city-dropdown .dropdown-toggle::after,
#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-search #school-services-map-county-dropdown .dropdown-toggle::after {
	display: none;
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar {
	background-color: #fff;
	box-shadow: 0px 2px 10px #666;
	display: flex;
	flex: 0;
	flex-direction: column;
	z-index: 1;
	position: relative;
	width: 0;
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-btn-open-close {
	align-items: center;
	background-color: #002e6c;
	box-shadow: -3px 0 10px #666;
	cursor: pointer;
	display: flex;
	height: 60px;
	justify-content: center;
	left: -26px;
	margin-top: -30px;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 26px;
	transition: background-color 0.3s;
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-btn-open-close:hover {
	background-color: #00224e;
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-btn-open-close .fa {
	color: #fff;
	font-size: 1.5rem;
	transition: transform 0.5s;
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-btn-open-close .fa.active {
	transform: rotate(180deg);
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar.open-sidebar {
	flex: 1.2;
	max-width: 300px;
}

@media screen and (max-width: 63.9375em) {
	#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar.open-sidebar {
		width: 100%;
		flex: 3;
		/*overflow-y:scroll;*/
		max-width: none;
	}
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-wrapper {
	display: flex;
	flex: 1;
	flex-direction: column;
	background-color: #002e6c;
	padding: 1.5rem;
	left: 0;
	top: 0;
	width: 100% !important;
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-wrapper #sidebar-title-wrapper {
	background-color: #002e6c;
	color: #fff;
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-wrapper #sidebar-title-wrapper>div {
	display: flex;
	justify-content: space-between;
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-wrapper #sidebar-title-wrapper #filters-title,
#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-wrapper #sidebar-title-wrapper #search-title {
	font-weight: bold;
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-wrapper #sidebar-title-wrapper #filters-title .filters-title,
#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-wrapper #sidebar-title-wrapper #filters-title .search-title,
#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-wrapper #sidebar-title-wrapper #search-title .filters-title,
#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-wrapper #sidebar-title-wrapper #search-title .search-title {
	display: inline-block;
	padding: 0;
	margin-bottom: 0.75rem;
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-wrapper #sidebar-title-wrapper #filters-title .filters-title .fa,
#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-wrapper #sidebar-title-wrapper #filters-title .search-title .fa,
#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-wrapper #sidebar-title-wrapper #search-title .filters-title .fa,
#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-wrapper #sidebar-title-wrapper #search-title .search-title .fa {
	color: #fff;
	cursor: pointer;
	float: right;
	font-size: 1.5rem;
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-filters,
#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-search {
	color: #fff;
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-filters #filters,
#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-search #filters {
	/* margin-bottom: 1.5rem; */
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-filters #filters div,
#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-search #filters div {
	display: flex;
	align-items: flex-start;
	margin-bottom: .5rem;
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-filters #filters div label,
#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-search #filters div label {
	/* font-weight: 700; */
	/* font-size: 1rem; */
	line-height: 1rem;
	color: #fff;
	margin: 0 0 2px 0;
	padding: 0;
}

@media screen and (max-width: 63.9375em) {

	#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-filters #filters div label,
	#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-search #filters div label {
		font-size: 0.8rem;
		line-height: 1rem;
	}
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-filters #filters div label span,
#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-search #filters div label span {
	font-weight: 400;
	display: block;
	opacity: 0.7;
	font-size: 0.75rem;
	-webkit-transition: opacity 0.25s ease-in-out;
	/* Safari prior 6.1 */
	transition: opacity 0.25s ease-in-out;
}

#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-filters #filters div input,
#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-search #filters div input {
	cursor: pointer;
	font-size: 1rem;
	margin: 0 0.75rem 0 0;
	padding: 0;
}

@media screen and (max-width: 63.9375em) {

	#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-filters #filters div input,
	#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-search #filters div input {
		margin: 0.2rem 0.75rem 0 0;
	}
}

@media screen and (max-width: 63.9375em) {

	#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-filters #school-services-map-city-dropdown,
	#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-search #school-services-map-city-dropdown {
		display: none;
	}
}

@media screen and (max-width: 63.9375em) {

	#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-filters #school-services-map-county-dropdown,
	#school-services-map-app-wrapper #school-services-map-wrapper #school-services-map-sidebar #school-services-map-sidebar-search #school-services-map-county-dropdown {
		display: none;
	}
}

#school-services-map-app-wrapper .mapboxgl-ctrl-group {
	border-radius: 0 !important;
}

#school-services-map-app-wrapper .mapboxgl-ctrl-top-left .mapboxgl-ctrl {
	margin: 1rem 0 0 1rem !important;
}

#school-services-map-app-wrapper .mapboxgl-ctrl-compass {
	display: none !important;
}

#school-services-map-app-wrapper .mapboxgl-ctrl-icon.mapboxgl-ctrl-geolocate::before {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg' fill='%23183266'%3E %3Cpath d='M10 4C9 4 9 5 9 5L9 5.1A5 5 0 0 0 5.1 9L5 9C5 9 4 9 4 10 4 11 5 11 5 11L5.1 11A5 5 0 0 0 9 14.9L9 15C9 15 9 16 10 16 11 16 11 15 11 15L11 14.9A5 5 0 0 0 14.9 11L15 11C15 11 16 11 16 10 16 9 15 9 15 9L14.9 9A5 5 0 0 0 11 5.1L11 5C11 5 11 4 10 4zM10 6.5A3.5 3.5 0 0 1 13.5 10 3.5 3.5 0 0 1 10 13.5 3.5 3.5 0 0 1 6.5 10 3.5 3.5 0 0 1 10 6.5zM10 8.3A1.8 1.8 0 0 0 8.3 10 1.8 1.8 0 0 0 10 11.8 1.8 1.8 0 0 0 11.8 10 1.8 1.8 0 0 0 10 8.3z'/%3E %3C/svg%3E");
}

#school-services-map-app-wrapper .mapboxgl-ctrl-icon.mapboxgl-ctrl-geolocate-active::before {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg' fill='%232A4C87'%3E %3Cpath d='M10 4C9 4 9 5 9 5L9 5.1A5 5 0 0 0 5.1 9L5 9C5 9 4 9 4 10 4 11 5 11 5 11L5.1 11A5 5 0 0 0 9 14.9L9 15C9 15 9 16 10 16 11 16 11 15 11 15L11 14.9A5 5 0 0 0 14.9 11L15 11C15 11 16 11 16 10 16 9 15 9 15 9L14.9 9A5 5 0 0 0 11 5.1L11 5C11 5 11 4 10 4zM10 6.5A3.5 3.5 0 0 1 13.5 10 3.5 3.5 0 0 1 10 13.5 3.5 3.5 0 0 1 6.5 10 3.5 3.5 0 0 1 10 6.5zM10 8.3A1.8 1.8 0 0 0 8.3 10 1.8 1.8 0 0 0 10 11.8 1.8 1.8 0 0 0 11.8 10 1.8 1.8 0 0 0 10 8.3z'/%3E %3C/svg%3E");
}

#school-services-map-app-wrapper .mapboxgl-ctrl-icon.mapboxgl-ctrl-geolocate-background::before {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg' fill='%232A4C87'%3E %3Cpath d='M 10,4 C 9,4 9,5 9,5 L 9,5.1 C 7.0357113,5.5006048 5.5006048,7.0357113 5.1,9 L 5,9 c 0,0 -1,0 -1,1 0,1 1,1 1,1 l 0.1,0 c 0.4006048,1.964289 1.9357113,3.499395 3.9,3.9 L 9,15 c 0,0 0,1 1,1 1,0 1,-1 1,-1 l 0,-0.1 c 1.964289,-0.400605 3.499395,-1.935711 3.9,-3.9 l 0.1,0 c 0,0 1,0 1,-1 C 16,9 15,9 15,9 L 14.9,9 C 14.499395,7.0357113 12.964289,5.5006048 11,5.1 L 11,5 c 0,0 0,-1 -1,-1 z m 0,2.5 c 1.932997,0 3.5,1.5670034 3.5,3.5 0,1.932997 -1.567003,3.5 -3.5,3.5 C 8.0670034,13.5 6.5,11.932997 6.5,10 6.5,8.0670034 8.0670034,6.5 10,6.5 Z'/%3E %3C/svg%3E");
}

#school-services-map-app-wrapper .mapboxgl-ctrl-group>button {
	height: 40px !important;
	width: 40px !important;
}

#school-services-map-app-wrapper .mapboxgl-ctrl-icon.mapboxgl-ctrl-zoom-in {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg'%3E %3Cpath style='fill:%23183266;' d='M 10 6 C 9.446 6 9 6.4459904 9 7 L 9 9 L 7 9 C 6.446 9 6 9.446 6 10 C 6 10.554 6.446 11 7 11 L 9 11 L 9 13 C 9 13.55401 9.446 14 10 14 C 10.554 14 11 13.55401 11 13 L 11 11 L 13 11 C 13.554 11 14 10.554 14 10 C 14 9.446 13.554 9 13 9 L 11 9 L 11 7 C 11 6.4459904 10.554 6 10 6 z'/%3E %3C/svg%3E");
}

#school-services-map-app-wrapper .mapboxgl-ctrl-icon.mapboxgl-ctrl-zoom-out {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg'%3E %3Cpath style='fill:%23183266;' d='m 7,9 c -0.554,0 -1,0.446 -1,1 0,0.554 0.446,1 1,1 l 6,0 c 0.554,0 1,-0.446 1,-1 0,-0.554 -0.446,-1 -1,-1 z'/%3E %3C/svg%3E");
}

#school-services-map-app-wrapper .mapboxgl-user-location-dot {
	background-color: #2a4c87;
}

#school-services-map-app-wrapper .mapboxgl-popup {
	min-width: 150px;
	max-width: 220px;
}

#school-services-map-app-wrapper .mapboxgl-popup-close-button {
	font-size: 1.4rem;
	right: 4px !important;
}

#school-services-map-app-wrapper .mapboxgl-popup-content {
	font-family: "Open Sans", sans-serif;
	box-shadow: 0 1px 10px #666 !important;
	text-align: center;
	padding: 1rem !important;
}

#school-services-map-app-wrapper .mapboxgl-popup-content b,
#school-services-map-app-wrapper .mapboxgl-popup-content strong {
	font-size: 0.8rem;
}

#school-services-map-app-wrapper .mapboxgl-popup-content p {
	padding: 0;
	margin: 0;
	line-height: 1.2rem;
}

#school-services-map-app-wrapper .mapboxgl-popup-content .button {
	padding: .5rem 1.5rem;
}

#school-services-map-app-wrapper .mapboxgl-popup-content p.location-type {
	font-weight: 600;
}

@media screen and (max-width: 63.9375em) {
	#school-services-map-app-wrapper .mapboxgl-popup-content p {
		font-size: 0.8rem;
	}
}

#school-services-map-app-wrapper .mapboxgl-popup-content p.green-marker {
	color: #6da34d;
}

#school-services-map-app-wrapper .mapboxgl-popup-content p.red-marker {
	color: #9f0101;
}

#school-services-map-app-wrapper .mapboxgl-popup-content p.yellow-marker {
	color: #cfc306;
}

#school-services-map-app-wrapper .mapboxgl-popup-content p.gray-marker {
	color: #000000;
}

#school-services-map-app-wrapper .mapboxgl-popup-content p.feature-name {
	font-weight: 700;
	font-size: 1rem;
	margin-bottom: 5px;
}

#school-services-map-app-wrapper .mapboxgl-popup-content p.date-title {
	font-weight: 700;
}

#school-services-map-app-wrapper .mapboxgl-popup-content p.feature-status {
	font-weight: 700;
	text-transform: uppercase;
}

#school-services-map-app-wrapper .mapboxgl-popup-content p.failed {
	color: #9f0101;
	font-weight: 700;
}

#school-services-map-app-wrapper .mapboxgl-popup-content div.initiative-name {
	line-height: 1rem;
}

#school-services-map-app-wrapper .mapboxgl-popup-content div.initiative-link {
	display: flex;
	flex-direction: column;
}

#school-services-map-app-wrapper .mapboxgl-popup-content ul.list-initiatives {
	list-style-type: none;
	margin: .4rem 0 0 0;
	text-align: left;
	padding: 0;
}

#school-services-map-app-wrapper .mapboxgl-popup-content ul.list-initiatives li {
	margin-bottom: 0.4rem;
}

#school-services-map-app-wrapper .mapboxgl-popup-content ul.list-initiatives a.button {
	border-radius: 0.4rem;
	font-size: 0.7rem;
	padding: 0.3rem;
	width: auto;
	margin-bottom: 0;
}

#school-services-map-app-wrapper .mapboxgl-popup-content ul.list-programs {
	list-style-type: none;
	margin: .4rem 0 0 0;
	text-align: left;
	padding: 0;
}

#school-services-map-app-wrapper .mapboxgl-popup-content ul.list-programs li {
	margin-bottom: 0.4rem;
}

#school-services-map-app-wrapper .mapboxgl-popup-content ul.list-programs a.button {
	border-radius: 0.4rem;
	font-size: 0.7rem;
	padding: 0.3rem;
	width: auto;
	margin-bottom: 0;
}

#school-services-map-app-wrapper .mapboxgl-popup-content hr {
	margin: 5px 0;
}

#school-services-map-app-wrapper .mapboxgl-popup-content .map-popup-button {
	background-color: #002e6c;
	color: #fff !important;
	cursor: pointer;
	display: block;
	margin-top: 0.3rem;
	padding: 0.2rem;
	text-decoration: none;
	width: 100%;
	transition: background-color 0.3s;
}

#school-services-map-app-wrapper .mapboxgl-popup-content .map-popup-button:hover {
	background-color: #002e6c;
	color: #fff;
}

#school-services-map-app-wrapper .mapboxgl-popup-content .map-popup-button.website {
	background-color: #AC6225;
}

#school-services-map-app-wrapper .mapboxgl-popup-content .map-popup-button.website:hover {
	background-color: #dc8b4a;
}

#school-services-map-main #popup-location-detail {
	background-color: #fff;
	border-radius: 3px;
	box-shadow: 0 1px 10px #666;
	position: absolute;
	display: none;
	min-height: 200px;
	max-height: 480px;
	width: 300px;
	max-width: 90%;
	top: 10%;
	z-index: 1000;
	left: 50%;
	margin-left: -150px;
	padding: 1.5rem 1.2rem 1rem 1.2rem;
}

#school-services-map-main #popup-location-detail .popup-location-detail--close {
	display: inline-block;
	cursor: pointer;
	position: absolute;
	right: .4rem;
	top: .2rem;
}

#school-services-map-main #popup-location-detail h2 {
	font-size: 1.2rem;
	line-height: 1.3rem;
	text-align: center;
}

#school-services-map-main #popup-location-detail p {
	text-align: center;
}

#school-services-map-main #popup-location-detail .detail_1 p {
	margin-bottom: .1rem;
	text-align: left;
}

#school-services-map-main #popup-location-detail .detail_1 ul {
	font-size: .8rem;
}

#school-services-map-main #popup-location-detail .detail_1 ul li {
	margin-bottom: .5rem;
}



/* jquery ui overrides */

.ui-autocomplete {
	font-size: .8rem;
}

.ui-front {
	position: relative;
}


/* EXTRA ADA COMPLIANCE */

#header_sliver_accessibility_link {
	min-height: 25px;
}